<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="WaitScreen" class="Panel">
        <layout type="tablelayout" horiz="0,800,0" vert="0,600,0"/>
        <property name="opaque" type="bool">false</property>
        <property name="size" type="dimension">
            <width>800</width>
            <height>600</height>
        </property>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,1,f,f" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="30,fill,30" vert="30,fill,40,30"/>
            <property name="border" type="border" border="lined">
                <top>2</top>
                <bottom>2</bottom>
                <left>2</left>
                <right>2</right>
                <color>dialog.brd</color>
            </property>
            <widget class="Label" name="textLabel">
                <anchor constraint="1,1,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.msg</property>
                <property name="contentHAlignment">center</property>
                <property name="textHPosition">center</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="ProgressBar" name="progressBar">
                <anchor constraint="1,2,f,f" type="tablelayout"/>
            </widget>
        </widget>
    </widget>
</UI>

